#inception-middle-overlay {position:absolute; top:438px; z-index:30;}

div#access div ul li ul {border:1px solid #DDD; border-top:none;}

.omc-classic-widget-wrapper {width:1020px;}

span#omc-phonenumber {color:#FFF; filter: alpha(opacity=75); zoom: 1}

.omc-contact-widget input {background:#000}
				
.omc-contact-widget textarea {background:#000}
					
.omc-contact-widget textarea:focus, .omc-contact-widget input:focus {border:1px solid #00b4ff;}

input.search_input_sidebar {border:1px solid #DDD;}